body {
	color: black;
	background-color: #DDD;
	text-decoration: none;
	margin-top: 20px;
}
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: black;
	background-image: inherit;
	text-align: center;
}
h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	font-weight: bold;
	color: black;
	background-image: inherit;
	text-align: center;
}
h3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: black;
	background-image: inherit;
	text-align: center;
}
kbd {
	font: inherit;
	font-weight: bold;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #501880;
}
a:active {
	color: #501880;
}
a:link.hidden {
	color: #000000;
	text-decoration: none;
}
a:hover.hidden {
	color:#000000;
	text-decoration: none;
	cursor:text;
}
a:visited.hidden {
	color:#000000;
	text-decoration: none;
}
a:active.hidden {
	color:#000000;
	text-decoration: none;
}
img.icon {
	border-style: none;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 25px;
}
form.mail {
	border-style: solid;
	border-top-width: 1px;
	border-top-color: #E0E0E0;
	border-left-width: 1px;
	border-left-color: #E0E0E0;
	border-right-width: 2px;
	border-right-color: #A0A0A0;
	border-bottom-width: 2px;
	border-bottom-color: #A0A0A0;
	padding: 20px;
	background-image: url(/ruler/oldpaper.png);
	font-family: Verdana, Arial, sans-serif;
}
fieldset.mail {
	padding: 15pt;
}
input.mail {
	display: block;
	text-align: left;
	background-color: transparent;
	width: 97%;
}
textarea.mail {
	display: block;
	text-align: left;
	background-color: transparent;
	width: 97%;
	height: auto;
}
input.mailbutton {
	width: 7em;
	clear: both;
	margin: 5pt;
}
div.mailresult { 
	border-style: solid;
	border-top-width: 1px;
	border-top-color: #E0E0E0;
	border-left-width: 1px;
	border-left-color: #E0E0E0;
	border-right-width: 2px;
	border-right-color: #A0A0A0;
	border-bottom-width: 2px;
	border-bottom-color: #A0A0A0;
	float: none; 
	width: 50%; 
	margin: auto; 
	padding: 20px;
	background-image: url(/ruler/oldpaper.png);
}
table.cal {
	border-style: solid;
	border-width: 3px;
	border-color: #E0E0E0;
	background-color: #D0D0D0;
	color: #000000;
	font-family: sans-serif;
	caption-side: top;
	border-collapse: collapse;
	margin: 1em;
	/*
	transform-style: preserve-3d;
	perspective: 600px;
	transform: rotateY(-15deg);
	*/
}
caption.cal {
	color: #000000;
	background-color: #D0D0D0;
	font-size: larger;
	font-weight: bold;
	margin-bottom: 5px;
}
th.cal {
	border-style: none;
	background-color: #E0E0E0;
	color: #000000;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
td.cal, td.calmark, td.calsmall {
	border-style: none;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #D0D0D0;
	font-style: normal;
	color: #000000;
}
td.calmark {
	color: #FFFF00;
}
td.calsmall {
	font-size: small;
}
div.validator {
	border-style: solid;
	border-width: 1px;
	border-color: #606060;
	float: left;
	margin: 4px;
	padding: 5px;
	height: 32px;
}
a.validator {
	border-style: none;
	height: 31px;
	margin: 0px;
	padding: 0px;
}
img.validator {
	border-style: none;
	height: 31px;
	margin: 0px;
	padding: 0px;
}
input.resize {
	vertical-align: top;
	height: 31px;
	margin: 0px;
}
@media all {
	.topruler {
        clear: both;
        height: 6px;
        background-image: url(/ruler/topruler.gif);
        border-style: none;
	}
	.bottomruler {
        clear: both;
        height: 6px;
        background-image: url(/ruler/bottomruler.gif);
        border-style: none;
	}
    div.menu {
    	float: left;
    	width: 16em;
    	padding: 4px;
    	margin-right: 10px;
    	margin-bottom: 4px;
        border-style: solid;
        border-width: 1px;
        border-color: #808080;
        /*
        border-radius: 12px;
        box-shadow: 0px 0px 4px 0px #ffffff;
        background-color: #AAAAAA;
        background-image: linear-gradient(to bottom, #AAAAAA, #DDDDDD); 
        transform-style: preserve-3d;
        perspective: 600px;
        transform: rotateY(30deg);          
        */
    }
    div.content {
    	float: left;
    	width: 50%;
    	padding: 4px;
    	margin: 10px;
    }
    ul.menu {
    	margin-left: 30px;
    }
    li.menu {
    	padding-top: 10px;
    	padding-bottom: 10px;
    }
    li.menulocal {
    	padding-top: 10px;
    	padding-bottom: 10px;
    	background-image: url(/ruler/local.png);
    }
    .local {
    	background-image: url(/ruler/local.png);
    }
	img.counter {
		border-style:solid;
		border-top-width: 2px;
		border-top-color: #808080;
		border-left-width: 2px;
		border-left-color: #808080;
		border-right-width: 2px;
		border-right-color: #E0E0E0;
		border-bottom-width: 2px;
		border-bottom-color: #E0E0E0;
	}
}
#navigation {
	overflow: hidden;
	z-index: 1;
	float: left;
   	width: 16em;
   	padding: 4px;
   	margin-right: 10px;
   	margin-bottom: 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	background-color: #E0E0E0;
}
ul.closed, ul.opened {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	list-style-type: none;
	font-weight: bold;
}
ul.closed, ul.opened li {
	letter-spacing: 0;
}
ul.closed {
	display: none;
}
ul.opened {
	display: block;
}
a {
	font-weight: bold;
}
a.folder {
	color: black;
	cursor: pointer;
} 
a.foldernav {
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
} 
img.nav {
	border-style: none;
	margin-right: 2px;
}
a.nav {
	font-weight: bold;
}
a.nav:link, a.nav:visited {
	color: #0000FF;
	text-decoration: none;
}
a.nav:hover, a.nav:active {
	color: #0000FF;
}
ul#root li {
	margin-left: -20px;
}
@media print {
	#navigation {
		display: none;
	}
	.language {
		display: none;
	}
	.validator {
		display: none;
	}
	.resize {
		display: none;
	}
}
